<style type="text/css">
  body { 
         color: black; background: white;
         font-family:  arial, verdana, sans-serif; font-size: small;
         }
  h1,h2,h3,h4,h5,p,ul { font-family:  arial, verdana, sans-serif; }
  p,ul,li { font-family:  arial, verdana, sans-serif; font-size: small;}
  a { text-decoration: none; }
  :link { color: rgb(0, 0, 160) } 
  :visited { color: rgb(60, 0, 100) }
  :active { color: rgb(0, 0, 180) }
  :hover { color: rgb(10, 10, 250) }
  h1 { margin-top: 1em; font-size: large; }
  h2 { margin-bottom: 0.5em; font-size: medium;}
  h3 { font-size: small;}
  h4 { font-size: small;}
  table { 
          font-family:  arial, verdana, sans-serif; font-size: small;
          background: white;
          border-width: 0px;
          border-color: white; }
  th { font-family:  arial, verdana, sans-serif; font-size: small;
       background: white;}
  td { font-family: arial, verdana, sans-serif; font-size: small;
       background: white;}
</style>
